 .custom-max-width {
   max-width: 1200px;
 }

 .custom-grey-background {
   background-color: #f4f6f8;
 }

 .custom-gradient {
   background: linear-gradient(135deg, #2249ba, #3263e6);
 }

 .custom-hero {
   color: #fff;
   padding-top: 40px;
   padding-bottom: 40px;
 }

 .custom-margin-bottom {
   margin-bottom: 120px;
 }

 .custom-flag-icon {
   width: 25px;
   margin-right: 5px;
 }

 .custom-shadow {
   box-shadow: 0 8px 24px rgba(0, 0, 0, .05);
 }

 .custom-badge {
   position: absolute;
   top: -12px;
   left: 0;
   right: 0;
   margin-left: auto;
   margin-right: auto;
   width: 150px;
 }

 .custom-text-justify {
  text-align: justify !important;
}

.custom-whatsapp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}